body {
	background-image: url(images/bg.png);
	background-color: #D5BC97;
	color:#000;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
}
td,th {
	color: #000;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #000;
}
#main-container {
	height: 100%;
	width: 100%;
	background-repeat: repeat;
	background-position: center top;
}

#header {
	height: 87px;
	width: 917px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/header.png);
}
#navigation {
	height: 39px;
	width: 917px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/navigation-bg.png);
	background-repeat: no-repeat;
	background-position: left;
}
#content {
	height: 454px;
	width: 917px;
	margin-right: auto;
	margin-left: auto;
}
#content-left {
	background-image: url(images/main-left.png);
	float: left;
	height: 454px;
	width: 599px;
}
#content-left-fill {
	height: 412px;
	width: 550px;
	margin-left: 35px;
	margin-top: 22px;
	font-size: 10px;
}
#content-gallery {
	background-image: url(images/main-gallery.png);
	height: 454px;
	width: 917px;
	margin-right: auto;
	margin-left: auto;
}
#content-gallery-fill {
	height: 412px;
	width: 850px;
	margin-left: 35px;
	font-size: 10px;
	margin-right: 35px;
}
#title {
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	background-repeat: repeat-x;
}
#title1 {
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	background-repeat: repeat-x;
}
#spacer {
}
#spacer2 {
	width: 550px;
	height: 55px;
}

#title2 {
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	padding-top: 5px;
}
#form {
	width: 290px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#content-gallery-container {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	height: 123px;
}


#pics {
	width: 170px;
	margin-top: 5px;
	height: 123px;
}
#pics2 {
	height: 123px;
	width: 96px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
}
#picsr {
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	height: 123px;
}
#pics2r {
	height: 123px;
	width: 96px;
	margin-top: 5px;
	float: left;
	margin-left: 22px;
	margin-right: 22px;
	
}
#pics2r2 {
	height: 123px;
	width: 96px;
	margin-top: 5px;
	float: left;
	margin-right: 96px;
	margin-left: 96px;
	
}
.first-letter {
	color: #000;
	font-weight: bold;
	font-size: 18px;
}
#text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}

#content-right {
	background-image: url(images/main-right.png);
	float: right;
	height: 454px;
	width: 318px;
}
#content-right-fill {
	height: 412px;
	width: 290px;
	margin-top: 22px;
	margin-left: 9px;
}

#footer {
	height: 43px;
	width: 917px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/footer.png);
	margin-bottom: 10px;
}
#footer-fill {
	height: 20px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 15px;
	padding-top: 6px;
}
